#landing-section {
    background-image: url('comet-banner-2.png'); 
    background-size: cover;
    background-position: center;
    height: 70vh;
    font-family: 'Domine', serif;
    font-family: 'Poppins', sans-serif ;
    color:grey;
    /*how do i add a border around*/
    
}

#landing-column {
    padding: 0;
}

#landing-section img{
    width:70%;
}

:root{
    --site-main-color: black; /*2 colors for the website*/ 
    --heading-font: 'mulish';
    --heading-size: 5rem;
    --heading-color: black;
    --font-color:black;
    
}
body{
   background-color:lightgray;
   margin-left: 70px;
   margin-right: 70px;
}

h1{
    
    text-align: center;
}


/* HOME PAGE */
 .bordered-container {
    
        margin-top: 40px;
        background-color:whitesmoke;
        border: 2px solid  rgb(223, 223, 223); /* Set the border color and thickness */
        border-radius: 20px; /* Set the border radius for rounded edges */
        padding: 20px; /* Add some padding inside the container */
        padding-bottom: 50px;
        
}

#intro{
    text-align: center;
   
}

#form1{
    margin-top: 95px;
}


#response p{
    font-weight: bold;
}

button {
    display: block;
    margin-top: 20px;
    
}

button {
    margin-bottom: 20px;
    border: none;
    border-radius: 10px;
    text-align: center;
    padding: 10px;
}

    button:hover {
        color: red;
}

/* info box css*/
#section-1{
    margin-top: 80px;
    margin-bottom: 40px;
}
#infobox {
    margin-top:10px;
    padding: 10px;
    border: 2px solid black;
    height: 250px;
    border-radius: 10px;
}
#next {
    margin-top: 5px;
    text-align: center;
}

#form-b, #form-c {
    display: none;
} 

/* radio buttons css*/
#section-2{
    margin-top: 80px;
    margin-bottom: 40px;
}
#q1 p{
    margin-top:20px;
}
#q1 label {
    display: block;
    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q2 label {
    display: block;
    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q2 p{
    margin-top:50px;
}

#q3 label {
    display: block;

    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q3 p{
    margin-top:50px;
}

#q4 label {
    display: block;

    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q4 p{
    margin-top:50px;
}

#q5 label {
    display: block;

    margin-bottom: 10px; /* Add some vertical spacing between the radio buttons */
}
#q5 p{
    margin-top:50px;
}

/* range input css*/
#section-3{
    margin-top: 80px;
}
/*radio buttons spacing */
#num1 label{
    margin-bottom:30px;
}
#num1 p{
    margin-bottom:5px;
}

#num2 label{
    margin-bottom:30px;
}
#num2 p{
    margin-bottom:5px;
}

#num3 label{
    margin-bottom:30px;
}
#num3 p{
    margin-bottom:5px;
}

#num4 label{
    
    margin-bottom:30px;
}
#num4 p{
    margin-top:20px;
    margin-bottom:5px;
}


/* drop down with picstures css*/
#section-4{
    margin-top: 80px;
    margin-bottom: 40px;
}





